body {margin:0; padding:0; font-size:13px; font-family:Verdana, Geneva, sans-serif; line-height:20px; color:#333; 
background:#fff;}

img { max-width:100%;}

a {text-decoration:none;}


.wrapper { max-width:1000px; width:100%; margin:0 auto; }

/********header*********/

header { float:left; width:100%; background:#91c46c;  }

.top-header {width:100%; float:left; padding:20px 0px 0px 0px;}

.logo {float:left; width:308px; }

.socialmedia {float:right; width:217px; } 
.header_number {float:left; width:100%;}
.social-icon {float:right; width:100%;} 
.contact-num a {float:right; color:#FFF; font-size:20px; width:98%;}

.social-title {float:left;margin-top:2%;}

.social-images {float:left;  width:68%;}

.social-images ul {margin:0; padding:0;}

.social-images ul li { list-style-type:none; display:inline; float:left; padding-left:3%;}


.header-menu {width:100%; float:left;background:#37465d; margin-top:10px;}


/********banner*********/

.banner { float:left; width:100%; margin-top:20px;}

.banner-image { float:left; width:60%; margin-right:2%;}

.sidebar {float:left; width:38%; background:#dfdfdf;}

.contactform { float:left;width:100%;}

.form-head { font-size:24px; color:#779324; border-bottom:2px solid #779324; margin:0% 10% 2% 10%; padding-top:5%;
padding-bottom:10px;}

form { float:left; width:100%;}

form input { width:80%; height:30px;margin:2% 6% 2% 9%; }

form select { width:81%; height:35px; margin:2% 6% 2% 9%;}

.submit input { width:30%;background:#91c46c; border:none; border-radius:5px; font-size:14px;
color:#FFF; margin-bottom:10px;}


.refurus-form { float:left;width:70%;}

.refurus-form form { float:left; width:100%; }

.refurus-form form input { width:60%; height:20px;margin:2% 8%; }

.refurus-form form select { width:60%; height:25px; margin:2% 6% 2.5% 8%; color:#555;}

.refurus-form form textarea { width:60%; height:20px;margin:2% 8%;}

.refurus-form .submit input { width:20%;  background:#779324; border:none; border-radius:5px; font-size:14px; height:30px;
color:#FFF;  padding:1%; margin-left:15%;}




/********content*********/ 

.main-content { width:100%; float:left; margin:20px 0px;}

.diffrent-services {width:100%; float:left;}

.top-content {width:98%; float:left; padding:0% 1%;}

.sedule-brisbane {float:left; width:100%; margin:1% 0%;}

.sedule-brisbane span{ padding:1% 0%; float:right;}

.whysedule-menu {float:left; margin-top:20px; width:100%;}

.whysedule-menu ul {margin:0; padding:0;} 

.whysedule-menu ul li { background:url(../images/engle-errow.jpg) left 14px no-repeat;margin-left:2%; padding:1% 0% 0% 3%; list-style-type:none;}

.main-head { width:100%; float:left; color:#9dc02e; font-weight:bold; font-size:18px; }

.main-catagory { width:100%; float:left;  padding:2% 0%;}

.service1 {float:left; width:100%; margin-top:20px;}

.taxtation { float:left; width:31.33%; margin-right:2%;}

.taxtation2 { float:left; width:33.33%; }

.inner-head {float:left; width:96%; background:#f2f2f2; padding:2%; margin-bottom:10px; font-size:18px;}

.inner-head a { color:#333; }

.inner-head a:hover { color:#779324;}

.tax-images {float:left;width:40%;  }

.inner-content { float:left; width:60%;}


/********bottom-content*********/ 

.bottom-content { width:100%;  float:left; background:#34465d; }

.main-sedules { width:96%; float:left; margin:3% 2%; }

.using-sedules { width:55%; float:left; }

.leftsedule { float:left; margin-top:10px;width:93%;}

.leftsedule ul { margin:0; padding:0;}

.leftsedule ul li { list-style-type:none; display:block;  color:#FFF; background:url(../images/engle-icon.jpg)
 no-repeat left center; padding:1% 0% 1% 6%;}

.point-sedules { float:right; width:38%; border-left:2px solid #FFF; padding-left:6%;}

.sedule-content { float:left; width:100%;}

.right-sedule { float:left; width:100%; margin:10px 0;}

.right-sedule ul {margin:0; padding:0;}

.right-sedule ul li{ list-style-type:none; color:#FFF; display:block; padding:5px 0px;}

.right-sedule ul li a { color:#FFF; text-decoration:none; }

.right-sedule ul li a:hover {color:#9dc02e;}


.testi-content { float:left; width:100%; color:#FFF; margin-top:10px;}

.inner-testi  {float:left; width:100%;}

.inner-testi span { float:right;  color:#9dc02e;  }

.inner-testi span a {color:#9dc02e; float:right; padding-top:5px;}

.inner-testi span a:hover {color:#FFF;}




footer { float:left; width:100%; background:#91c46c; padding:10px 0px 0px 0px; }

.main-footer {float:left; width:100%; text-align:center; }

.footer-menu { float:left; width:98%;  }

.footer-menu ul { margin:0; padding:0;}

.footer-menu ul li {list-style-type:none; display:inline; margin:0; padding:0;}

.footer-menu ul li a { text-decoration:none; color:#3c3b3b; font-size:14px; padding:1%;}

.footer-menu ul li a:hover {color:#FFF;}

.footer-content { color:#3c3b3b;  padding:1%;  width:98%; float:left;}



/********site-map*********/
.sitemap-menu { width:100%; margin-top:20px; float:left;}

.sitemap-menu ul {margin:0% 0% 0% 2%; padding:0; background:none;}

.sitemap-menu ul li{margin:0; padding:1% 0% 0% 1%; list-style:none; 
   background:url(../images/engle-errow.jpg) no-repeat left 10px ;  }

.sitemap-menu ul ul li{  background:none; list-style-type:circle;  margin-left:2%; padding-left:0;  }

.sitemap-menu ul ul li a {list-style-type:circle; color:#333;  padding:0% 0% 0% 1%; }  
 
.sitemap-menu ul li a { color:#333; padding-left:2%;}

.sitemap-menu ul li a:hover { color:#090;}


.sitemap-full {float:left; width:98%; background:#FFF; margin-left:2.0%; margin-top:4.0%; }





.contectform {float:left; width:100%;}
.contactus-form form { float:left; width:50%;}


.contactus-form input {width:80%; float:left; height:25px; padding:0; margin:0; margin:2% 0% 1% 2%; padding-left:1%;} 
.contactus-form textarea {width:80%; float:left; height:50px; margin:1% 0% 2% 2%;padding-left:1%; }
p.submit { width:40%; margin:5% 0% 1% 2%;}

iframe {float:left; width:100%;}
.google-map {float:left; width:50%; margin:1% 0%;}





/**************************************************************/
/***************** responsive ********************************/
/************************************************************/


@media only screen and (max-width:1000px) {
.wrapper {width:98%;}
}

@media only screen and (max-width:900px) {
.taxtation, .taxtation2 {min-height:206px;} 
}

@media only screen and (max-width:650px) {
.banner-image {width:100%; margin-right:0%;}
.sidebar {margin:0 1%; width:98%;}
.taxtation, .taxtation2 {width:48%; min-height:inherit; margin-right:2%;}
.using-sedules {width:100%;}
.point-sedules {width:100%; padding-left:0%; border:0px; margin-top:20px;}
.logo {float: none; margin:  0 auto;}
.socialmedia {float: none; margin: 10px auto;}
}

@media only screen and (max-width:550px) {
.taxtation, .taxtation2 {width:100%; margin-right:0%;}
.tax-images {max-width:120px;}
}


